﻿
.bkbutton:hover {
    color: #ffffff!important;
}

.bkbutton {
    position: relative;
    display: inline-block;
    overflow-x: visible;
    overflow-y: visible;
    margin-right: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-top: 3px;
    padding-top: 18px;
    padding-right: 17px;
    padding-bottom: 18px;
    padding-left: 17px;
    cursor: pointer;
    outline-width: 0px;
    outline-style: none;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
    background-color: #343A40;
    background-repeat: repeat-x;
    z-index: 1;
    font-family: "Segoe UI",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 13px;
    color: #ffffff;
    min-width: 92px;
    text-shadow: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: inherit;
}


        .bkbuttonon
        {
          position: relative;
          display: inline-block;
          overflow-x: visible;
          overflow-y: visible;
          margin-right: 3px;
          margin-bottom: 3px;
          margin-left: 3px;
          margin-top: 3px;          
          padding-top: 18px;
          padding-right: 17px;
          padding-bottom: 18px;
          padding-left: 17px;
          cursor: pointer;
          outline-width: 0px;
          outline-style: none;
          border-top-width: 0px;
          border-right-width: 0px;        
          border-bottom-width: 0px;
          border-left-width:0px;  
          border-top-style: none;
          border-bottom-style: none;
          border-left-style: none;
          border-right-style: none;
          background-color: #F59731;
          z-index: 100;
          font-family: "Segoe UI",Helvetica,Arial,sans-serif;
          font-size: 14px;
          line-height: 13px;
          color: #ffffff;
          min-width: 92px;
          text-shadow: #ffffff;
          text-align: center;
          white-space: nowrap;
          vertical-align: inherit;
}
/*2018 Version remove on mouse events*/
.bkbutton18 {
    position: relative;
    display: inline-block;
    overflow-x: visible;
    overflow-y: visible;
    margin-right: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-top: 3px;
    padding-top: 18px;
    padding-right: 17px;
    padding-bottom: 18px;
    padding-left: 17px;
    cursor: pointer;
    outline-width: 0px;
    outline-style: none;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
    background-color: #343A40;
    background-repeat: repeat-x;
    z-index: 1;
    font-family: "Segoe UI",Helvetica,Arial,sans-serif !important;
    font-size: 14px !important;
    line-height: 13px;
    color: #ffffff;
    min-width: 92px;
    text-shadow: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: inherit;
}
.bkbutton18:hover {
    position: relative;
    display: inline-block;
    overflow-x: visible;
    overflow-y: visible;
    margin-right: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-top: 3px;
    padding-top: 18px;
    padding-right: 17px;
    padding-bottom: 18px;
    padding-left: 17px;
    cursor: pointer;
    outline-width: 0px;
    outline-style: none;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
    background-color: #F59731;
    z-index: 100;
    font-family: "Segoe UI",Helvetica,Arial,sans-serif!important;
    font-size: 14px!important;
    line-height: 13px;
    color: #ffffff;
    min-width: 92px;
    text-shadow: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: inherit;
}
.btnGreen {
    background-color: #96AD36 !important;
}

    .btnGreen:hover {
        background-color: #F59731 !important;
    }
/* .bkbutton
{
    border: 2px solid #999;
    font-size: 15px;
    font-family:Helvetica,Verdana;
    font-weight:bold;
    line-height: 16px !important;
    color: #000;
    padding: 0px 12px 1px 12px;
    border-radius: 18px;
    -moz-border-radius: 18px;   
    -webkit-border-radius: 18px;
    box-shadow: 0px 0px 4px #aaa;   
    -moz-box-shadow: 0px 0px 4px #aaa;  
    -webkit-box-shadow: 0px 0px 4px #aaa;   
    height: 36px;
    margin: 0px;
    cursor: pointer;
    background: url("../images/button/roundyb.png") repeat-x scroll left top #F2F2F2;
}

.bkbuttonon {
    border: 2px solid #4B6186;
    font-size: 15px;
    font-family:Helvetica,Verdana;
    font-weight:bold;
    line-height: 16px !important;
    color: #000;
    padding: 0px 12px 1px 12px;
    border-radius: 18px;
    -moz-border-radius: 18px;   
    -webkit-border-radius: 18px;
    box-shadow: 0px 0px 4px #aaa;   
    -moz-box-shadow: 0px 0px 4px #aaa;  
    -webkit-box-shadow: 0px 0px 4px #aaa;   
    height: 36px;
    margin: 0px;
    cursor: pointer;
    background: url("../images/button/roundyb.png") repeat-x scroll left top #F2F2F2;
}

*/